#
#Tue Sep 30 20:39:31 EEST 2003
2009=Gwall wrth fewnforio llyfr cyfeiriadau %S, efallai nad yw'r holl gyfeiriadau wedi eu mewnforio.
2008=Gwall wrth gael mynediad ar gyfer llyfr cyfeiriadau %S.
2007=Trosglwyddwyd paramedrau gwallus i'r llyfr cyfeiriadau mewnforio
2006=Mewnforiwyd llyfr cyfeiriadau %S
2005=Llyfrau cyfeiriadau Outlook
2004=Gwall wrth fewnforio blwch e-bost %S, efallai na fydd yr holl negeseuon yn cael eu mewnforio o'r blwch e-bost.
2003=Paramedr gwallus wedi ei basio i flwch e-bost mewnforio
2002=Blwch E-bost %S, mewnforiwyd %d neges
2001=E-bost a llyfrau cyfeiriadau Outlook
2000=Outlook
